#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-9h7sCQS0NrD21dj7NzFVlO
key:                  req-3.9.0-9h7sCQS0NrD21dj7NzFVlO
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  e8541cdbb50095eaa3110b8182908052
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-9h7sCQS0NrD21dj7NzFVlO
depends:
    aeson-1.5.6.0-B8XffJsMjrpIrFS5do1BB2
    authenticate-oauth-1.6.0.1-4Ftcr7B2CbHFZUGSyyqi35 base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    connection-0.3.1-BqB8SD2yN2HE7iQioh3V0v exceptions-0.10.4
    http-api-data-0.4.3-KBMMa31UZwbHsoatxoIliZ
    http-client-0.7.6-IHiQnW7qAJXL5pmIzBBju5
    http-client-tls-0.3.5.3-DzQXUITOw7DAHiVlWWkSVT
    http-types-0.12.3-5m6HiimlBnuHvDcHkVexiF
    modern-uri-0.3.4.0-K4zFqJ1TZqLFndUD5Etnek
    monad-control-1.0.2.3-PpmHT2V75h2XDAJUBJQJo mtl-2.2.2
    retry-0.8.1.2-IX1izGEYDKaHtDBxOWvhYd template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-56VenfCNK6v65iMkKL7LJs
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

